pd-flite_0.02.3-4_amd64.deb


Advertisement

Description

pd-flite - Speech synthesis for Pd

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename pd-flite_0.02.3-4_amd64.deb
Package name pd-flite
Package version 0.02.3
Package release 4
Package architecture amd64
Package type deb
Category universe/sound
Homepage https://github.com/pd-externals/flite/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 8.55 KB
Installed size 34.00 KB
The flite external contains a single Pd class
which provides a high-level text-to-speech interface for English based
on the 'libflite' library by Alan W Black and Kevin A. Lenzo.

Alternatives

Package Version Architecture Repository
pd-flite_0.02.3-4_i386.deb 0.02.3 i386 Ubuntu Universe
pd-flite - - -

Requires

Name Value
libc6 >= 2.4
libflite1 >= 1.4-release-9~
pd -
puredata-core -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pd-flite_0.02.3-4_amd64.deb
Source Package pd-flite

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pd-flite deb package:
    # sudo apt-get install pd-flite

Files

Path
/usr/lib/pd/extra/flite/LICENSE.txt
/usr/lib/pd/extra/flite/flite-help.pd
/usr/lib/pd/extra/flite/flite-meta.pd
/usr/lib/pd/extra/flite/flite.pd_linux
/usr/share/doc/pd-flite/README.Debian
/usr/share/doc/pd-flite/README.txt
/usr/share/doc/pd-flite/changelog.Debian.gz
/usr/share/doc/pd-flite/copyright

Changelog

2018-02-01 - IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
pd-flite (0.02.3-4) unstable; urgency=medium
* Enabled hardening
* Updated Vcs-* stanzas to salsa.d.o
* Updated maintainer address
* Simplified & unified d/rules
* Bumped dh compat to 11
* Updated d/copyright(_hints)
* Dropped B-D on dh-autoreconf (no longer needed)
* Removed trailing whitespace in debian/*
* Updated homepage field to github
* Use github in d/watch
* Enabled licensecheck target
* Bumped standards version to 4.1.3
2017-05-29 - IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
pd-flite (0.02.3-3) unstable; urgency=medium
* Fixed helppatch-install-dir patch (Closes: #863658)
* Refreshed patches (fuzz offset)
2016-11-10 - IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
pd-flite (0.02.3-2) unstable; urgency=medium
* Fixed permissions of externals (Closes: #715909)
* Patch for 64bit compatible array access (Closes: #792718)
* Fixed reproducible build.
Thanks to Chris Lamb <lamby@debian.org> (Closes: #834302)
* d/control fixup
* Added myself to uploaders
* Use canonical https:// uris for Vcs-* stanzas
* Bumped debhelper compat to 9
* Bumped standars version to 3.9.8
2011-11-08 - Roman Haefeli <reduzent@gmail.com>
pd-flite (0.02.3-1) unstable; urgency=low
* Initial release (Closes: #643838)

See Also

Package Description
pd-freeverb_1.2-4_amd64.deb studio-quality Schroeder/Moorer reverb as a Pd object
pd-ggee_0.26-6_amd64.deb Pd library of GUI controls, synths, filters, and more
pd-gil_0.1~20151118-3_all.deb Geometry Interaction Library for Pure Data / Gem
pd-hcs_0.1-5_amd64.deb Pd library of experiments in UNIX, the Pd GUI, and more
pd-hexloader_1.7-2_amd64.deb enable Pd-objects with funny characters
pd-hid_0.7-3_amd64.deb Pd object for getting data from USB HID devices
pd-iem_0.0.20181004-1_all.deb Pure Data - the IEM flavour
pd-iemambi_0.2-5_amd64.deb Pd-objects for Ambisonics sound spatialization
pd-iemguts_0.2.1-3_amd64.deb Pd-Objects for meta patching
pd-iemlib_1.21-1_amd64.deb collection of general purpose objects and filters for Pure Data
pd-iemmatrix_0.3.1-1_amd64.deb Pd-objects for simple matrix operations
pd-iemnet_0.2.1-2_amd64.deb Pd library for low-level networking (IEM implementation)
pd-iemutils_0.0.20181004-1_amd64.deb collection of general purpose objects for Pure Data
pd-jmmmp_0.1.1-2_all.deb collection of Pd GUI objects for musical performance
pd-jsusfx_0.3.1-4_amd64.deb Jesusonic FX scripting language for audio DSP (Pure Data)
Advertisement
Advertisement